Last Comment Bug 351924 - Thunderbird download options window points to a non-existing section - needs to be different from Firefox
: Thunderbird download options window points to a non-existing section - needs ...
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Preferences (show other bugs)
: 2.0
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 351002
  Show dependency treegraph
 
Reported: 2006-09-09 03:52 PDT by AlexIhrig
Modified: 2012-12-09 00:39 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description AlexIhrig 2006-09-09 03:52:40 PDT
In Bug 351002 Firefox' download section was renamed. Thunderbird 2.0a1 / Seamonkey uses the same strings.

We need to have own strings for Thunderbird / Seamonkey.

These strings are affected:
https://bugzilla.mozilla.org/attachment.cgi?id=236920
Comment 1 AlexIhrig 2006-09-09 15:00:15 PDT
In Thunderbird we have the classic section "Attachments".
Comment 2 Javi Rueda 2012-10-22 03:25:50 PDT
Those strings were removed in bug 395317 and replaced by a generic string pointing users to the Options dialog.

See attachment 281730 [details] [diff] [review]:

Reporter: is now the bug fixed?
Comment 3 AlexIhrig 2012-12-09 00:39:19 PST
This bug was fixed years ago - thanks.

Note You need to log in before you can comment on or make changes to this bug.